[UT2D-Ducts_Beta10 UTUIDataProvider_MapInfo]
MapName=UT2D-Ducts_10
FriendlyName=Ducts_1.0
PreviewImageMarkup=<Images:UT2D-Ducts_10.Thumbnail.UT2D-Ducts_Thumb_Mat>
Description=These ducts are designed to allow the processing plant to cool, but the action will soon heat the place up.
NumPlayers=2 to 8 Players     Author: DazJW